WordPress.org

Ready to get started?Download WordPress

Forums

Error (6 posts)

  1. donjz
    Member
    Posted 9 years ago #

    Here's an error that I got after upgrading to WP2.0

    WordPress database error: [Unknown column 'user_level' in 'where clause']
    SELECT COUNT(*) FROM wp_users WHERE user_level > 2

    This appears at the top of each post. I am using K2 Beta One theme. I tried using the Squible Alpha 2.5 and the error does not occur.

    Please help.

    Thanks.

  2. TechGnome
    Moderator
    Posted 9 years ago #

    Define "upgrading to 2.0".... what did you do *exactly*? It's possible a step got missed.

    -tg

  3. moshu
    Member
    Posted 9 years ago #

    K2 is a modification of WP - not a simple theme. The official support site is here: http://flickr.com/groups/binarybonsai/

  4. donjz
    Member
    Posted 9 years ago #

    Thanks for the quick response. I tried my other themes, and they all work fine. K2 is having a problem.

    As for the installation, I did everything step by step, even backed up my original blog folder.

    I do not know if I'm the only K2 theme user having this problem.

  5. moshu
    Member
    Posted 9 years ago #

    I do not know if I'm the only K2 theme user having this problem.
    ALL the K2 users are advised to seek help and support at the site I linked above - and not here. Sorry.

  6. donjz
    Member
    Posted 9 years ago #

    Thanks. I upgraded to Beta 2. Things look much better. Although, I have to re-design the entire thing again. :(

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.